www/ruby-faraday-em_http - The NetBSD Packages Collection

Faraday adapter for Em::Http

Faraday Em::Http adapter

This gem is a Faraday adapter for the Em::Http::Request library.
Faraday is an HTTP client library that provides a common interface over many
adapters.
Every adapter is defined into its own gem. This gem defines the adapter for
Em::Http::Request.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/ruby27-base

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfruby26-faraday-em_http-1.0.0.tgz
NetBSD 8.0earmv7hfruby27-faraday-em_http-1.0.0.tgz
NetBSD 8.0powerpcruby26-faraday-em_http-1.0.0.tgz
NetBSD 8.0powerpcruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0aarch64ruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0aarch64ruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0aarch64ruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0alpharuby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0alpharuby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmv6hfruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmv6hfruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmv6hfruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmv7hfruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmv7hfruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmv7hfruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmv7hfruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmv7hfruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0earmv7hfruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0i386ruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0i386ruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0i386ruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0mips64ebruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0mips64ebruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0mips64ebruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0mipselruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0mipselruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0powerpcruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0powerpcruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0powerpcruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0sparc64ruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0sparc64ruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0sparc64ruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0sparcruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0sparcruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0x86_64ruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0x86_64ruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0x86_64ruby30-faraday-em_http-1.0.0.tgz
NetBSD 9.0x86_64ruby26-faraday-em_http-1.0.0.tgz
NetBSD 9.0x86_64ruby27-faraday-em_http-1.0.0.tgz
NetBSD 9.0x86_64ruby30-faraday-em_http-1.0.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.